{
    "dashboard": "Dashboard",
    "subscriptions": "Subscriptions",
    "structure": "Structure",
    "events": "Events",
    "grades": "Grades",
    "settings": "Settings",
    "schoolAdmin": "School Administration"
}